Secrets of Toanium - Bug #404

AdvanceAndMelee appears to have omitted the "melee" step
09/26/2025 09:15 PM - Administrator Administrator

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jay Gischer % Done:
Category: Estimated time:
Target version: Spent time:

09/26/2025

0%
0.00 hour
0.00 hour

Description

Comparing to DefaultBehavior suggests that this got dropped on the floor somehow.

History

#1 - 10/24/2025 09:02 PM - Administrator Administrator

- Status changed from New to Feedback

| think this was fixed in 0.29.1 but | could use further confirmation.

#2 - 11/18/2025 05:50 PM - Administrator Administrator
- Status changed from Feedback to Closed

- Assignee changed from Administrator Administrator to Jay Gischer

Pushed with 0.30.0

12/12/2025

1/1
